## cross-toolchain-base-mipsen 11

=== debian/changelog ===
cross-toolchain-base-mipsen (11) unstable; urgency=medium

  * Rebase c-t-b 47
    - build with gcc 10
    - build with glibc 3.31
    - build with binutils 2.35

 -- YunQiang Su <syq@debian.org>  Mon, 03 Aug 2020 23:25:53 +0800

cross-toolchain-base-mipsen (10) unstable; urgency=medium

  * Don't generate Build-Using linux with binNMU version tail. (Closes: #942565)
  * Build with glibc 2.30+ and binutils 2.34+.

 -- YunQiang Su <syq@debian.org>  Sun, 22 Mar 2020 19:44:30 +0800

cross-toolchain-base-mipsen (9) unstable; urgency=medium

  * Based on cross-toolchain-base 43:
    - Build using binutils 2.33.50.
    - Build using linux 5.4.
    - Bump standards version.

 -- YunQiang Su <syq@debian.org>  Thu, 09 Jan 2020 16:18:11 +0800

cross-toolchain-base-mipsen (8) unstable; urgency=medium

  * Remove merged patch for binutils. (Closes: #934716)
  * Remove autopkgtests. (Closes: #941057)

 -- YunQiang Su <syq@debian.org>  Wed, 16 Oct 2019 23:09:43 +0800
