## cross-toolchain-base-mipsen 11ubuntu1

=== debian/changelog ===
cross-toolchain-base-mipsen (11ubuntu1) groovy; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable the autopkg tests. Nothing new to test compared to the
      tests in the cross-toolchain-base source package.
  * Build using glibc 2.31-0ubuntu7, multilib variants without libcrypt.
  * Build using gcc 9.3.0-9.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Sep 2020 22:53:00 +0200
