=== debian/rules ===
--- 
+++ 
@@ -87,12 +87,12 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.31-0ubuntu1~
-  VER_GCC_BASE		:= 9
-  MIN_VER_GCC		:= 9.3.0-15~
-  MIN_VER_BINUTILS	:= 2.34-5~
-  MIN_VER_LINUX		:= 5.4
-  libgcc_base		:= gcc
+  MIN_VER_GLIBC		:= 2.32-0ubuntu3~
+  VER_GCC_BASE		:= 10
+  MIN_VER_GCC		:= 10.2.0-8~
+  MIN_VER_BINUTILS	:= 2.35-1~
+  MIN_VER_LINUX		:= 5.8
+  libgcc_base		:= gcc-s
 endif
 
 VER_GCC          := $(shell dpkg-parsechangelog -SVersion -l/usr/src/gcc-${VER_GCC_BASE}/debian/changelog | cut -f 1 -d '-')
@@ -194,4 +194,3 @@
 
 	touch $@
 
-define init_binutils
