## cross-toolchain-base-mipsen 12ubuntu1

=== debian/changelog ===
cross-toolchain-base-mipsen (12ubuntu1) hirsute; urgency=medium

  * Completey merge from c-t-b.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2021 14:34:14 +0100

cross-toolchain-base-mipsen (12) unstable; urgency=medium

  * Rebase c-t-b 48
    - Fix binutils build conflicts
    - Build using glibc 2.31-5.
    - Build using gcc 10.2.1-1.
    - Build using linux 5.9.
    - Build using binutils 2.35.1-4.
    - Bump standards version.

 -- YunQiang Su <syq@debian.org>  Mon, 28 Dec 2020 11:05:09 +0800
