=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>, YunQiang Su <syq@debian.org>
 Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base/-/tree/mipsen
 Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git -b mipse
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
   binutils-source (>= 2.35-1~),
-  glibc-source (>= 2.32-0ubuntu3~),
-  gcc-10-source (>= 10.2.0-8~),
-  linux-source (>= 5.8), linux-libc-dev (>= 5.8),
+  glibc-source (>= 2.31-1~),
+  gcc-10-source (>= 10.1.0-5~),
+  linux-source (>= 5.7), linux-libc-dev (>= 5.7),
   autoconf (>= 2.64), autoconf2.64, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
@@ -28,6 +28,7 @@
   binutils-mips-linux-gnu, binutils-mipsel-linux-gnu, binutils-mips64el-linux-gnuabi64, binutils-mips64-linux-gnuabi64, binutils-mips64-linux-gnuabin32, binutils-mips64el-linux-gnuabin32, binutils-mipsisa32r6-linux-gnu, binutils-mipsisa32r6el-linux-gnu, binutils-mipsisa64r6-linux-gnuabin32, binutils-mipsisa64r6el-linux-gnuabin32, binutils-mipsisa64r6-linux-gnuabi64, binutils-mipsisa64r6el-linux-gnuabi64,
   libc6-mips-cross, linux-libc-dev-mips-cross, libc6-mipsel-cross, linux-libc-dev-mipsel-cross, libc6-mips64el-cross, linux-libc-dev-mips64el-cross, libc6-mips64-cross, linux-libc-dev-mips64-cross, libc6-mipsn32-cross, linux-libc-dev-mipsn32-cross, libc6-mipsn32el-cross, linux-libc-dev-mipsn32el-cross, libc6-mipsr6-cross, linux-libc-dev-mipsr6-cross, libc6-mipsr6el-cross, linux-libc-dev-mipsr6el-cross, libc6-mipsn32r6-cross, linux-libc-dev-mipsn32r6-cross, libc6-mipsn32r6el-cross, linux-libc-dev-mipsn32r6el-cross, libc6-mips64r6-cross, linux-libc-dev-mips64r6-cross, libc6-mips64r6el-cross, linux-libc-dev-mips64r6el-cross,
   libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
+XS-Testsuite: autopkgtest
 
 Package: linux-libc-dev-mips-cross
 Architecture: all
@@ -251,4 +252,3 @@
  Contains the symlinks, headers, and object files needed to compile
  and link programs which use the standard C library.
 
-Package: libc6-mips64r6-cross
