=== debian/rules ===
--- 
+++ 
@@ -73,10 +73,10 @@
 # ===============================================================
 # ATTENTION: don't forget to update these in debian/tests/control
 # ===============================================================
-MIN_VER_GLIBC		:= 2.31-1~
-MIN_VER_LINUX		:= 5.7
-MIN_VER_GCC		:= 10.1.0-5~
-MIN_VER_BINUTILS	:= 2.35-1~
+MIN_VER_GLIBC		:= 2.31-5~
+MIN_VER_LINUX		:= 5.9
+MIN_VER_GCC		:= 10.2.1-1~
+MIN_VER_BINUTILS	:= 2.35.1-4~
 VER_GCC_BASE		:= 10
 libgcc_base		:= gcc-s
 
@@ -87,12 +87,12 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.32-0ubuntu3~
-  VER_GCC_BASE		:= 10
-  MIN_VER_GCC		:= 10.2.0-8~
-  MIN_VER_BINUTILS	:= 2.35-1~
-  MIN_VER_LINUX		:= 5.8
-  libgcc_base		:= gcc-s
+  MIN_VER_GLIBC         := 2.32-0ubuntu1~
+  VER_GCC_BASE          := 10
+  MIN_VER_GCC           := 10.2.1-6~
+  MIN_VER_BINUTILS      := 2.35.1-7~
+  MIN_VER_LINUX         := 5.8
+  libgcc_base           := gcc-s
 endif
 
 VER_GCC          := $(shell dpkg-parsechangelog -SVersion -l/usr/src/gcc-${VER_GCC_BASE}/debian/changelog | cut -f 1 -d '-')
@@ -121,7 +121,7 @@
 			else echo $(CURDIR)/debian/tmp.${CROSS_ARCH}/usr/lib/$(BUILD_MULTIARCH)/binutils; fi)
 
 # FIXME: No conflict for the host == cross case ...
-BINUTILS_BUILD_CONFLICTS = $(foreach a,$(CROSS_ARCHS),$(if $(filter amd64,$(a)),,binutils-$(subst _,-,$(call _gnu_type,$(a)))$(,)))
+BINUTILS_BUILD_CONFLICTS = $(foreach a,$(CROSS_ARCHS),binutils-$(subst _,-,$(call _gnu_type,$(a))) [!$(a)]$(,))
 GLIBC_BUILD_CONFLICTS = $(foreach a,$(CROSS_ARCHS),libc6-$(a)-cross$(,) linux-libc-dev-$(a)-cross$(,))
 
 # taken from gcc packaging
@@ -192,5 +192,3 @@
 	cp debian/changelog debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
 	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
 
-	touch $@
-
