## cross-toolchain-base-mipsen 12ubuntu2

=== debian/changelog ===
cross-toolchain-base-mipsen (12ubuntu2) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Disable the autopkg tests. Nothing new to test compared to the
      tests in the cross-toolchain-base source package.
  * Completey merge from c-t-b.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Feb 2021 21:20:11 +0100
