## cross-toolchain-base-mipsen 13

=== debian/changelog ===
cross-toolchain-base-mipsen (13) unstable; urgency=medium

  * Rebase c-t-b 52
    - Build using linux 5.10.13.
    - Build using binutils 2.35.2-2.
    - Build using gcc 10.2.1-6.
    - Build using glibc 2.31-9.
    - Bump autoconf dependencies from 2.64 to 2.69.
    - Fix conversion of arch qualified relations (Helmut Grohne).
    - Add build dependency and autopkg test dependency on debugedit.
    - 

 -- YunQiang Su <syq@debian.org>  Mon, 22 Feb 2021 09:39:07 +0800
