## cross-toolchain-base-mipsen 14ubuntu1

=== debian/changelog ===
cross-toolchain-base-mipsen (14ubuntu1) hirsute; urgency=medium

  * Regenerate the control file.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Mar 2021 20:12:30 +0100

cross-toolchain-base-mipsen (14) unstable; urgency=medium

  * Remove Conflicts section from libc-cross packages
  * No need to remove lib/ld.so.1 from
    libc6-mips32-mips64-cross libc6-mips32-mips64el-cross
    dpkg-cross can process the ld.so.1 for lib64.

 -- YunQiang Su <syq@debian.org>  Sun, 28 Feb 2021 22:35:07 +0800
