=== debian/control ===
--- 
+++ 
@@ -3,32 +3,31 @@
 Priority: optional
 Maintainer: Cross Toolchain Base Team <cross-toolchain-base-devs@lists.launchpad.net>
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>, YunQiang Su <syq@debian.org>
-Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base/-/tree/mipsen
-Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git -b mipse
+Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
+Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
 Standards-Version: 4.5.1
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
-  binutils-source (>= 2.35-1~),
-  glibc-source (>= 2.31-1~),
-  gcc-10-source (>= 10.1.0-5~),
-  linux-source (>= 5.7), linux-libc-dev (>= 5.7),
-  autoconf (>= 2.64), autoconf2.64, autogen,
+  binutils-source (>= 2.35.1-7~),
+  glibc-source (>= 2.32-0ubuntu1~),
+  gcc-10-source (>= 10.2.1-6~),
+  linux-source (>= 5.8), linux-libc-dev (>= 5.8),
+  autoconf (>= 2.69), autoconf2.69, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
-  dwz, gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24),
+  dwz, debugedit (>= 4.16), gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24),
   libisl-dev, libmpc-dev, libelf-dev,
   libmpfr-dev (>= 2.3.0), rsync, xmlto, libtool, lsb-release, lzma, m4,
   make (>= 3.81), kmod | module-init-tools, symlinks,
   patchutils, procps, quilt, rdfind, coreutils (>= 2.26) | realpath (>= 1.9.12),
   sed (>= 4.0.5-4), sharutils, tar (>= 1.22), xz-utils,
-  asciidoc, texinfo, cpio, python3, bc,
+  asciidoc, texinfo, cpio, python3, bc, time,
   libconfig-auto-perl, libfile-temp-perl, libconfig-auto-perl,
   libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32]
 Build-Conflicts: dpkg-cross, libdebian-dpkgcross-perl,
-  binutils-mips-linux-gnu, binutils-mipsel-linux-gnu, binutils-mips64el-linux-gnuabi64, binutils-mips64-linux-gnuabi64, binutils-mips64-linux-gnuabin32, binutils-mips64el-linux-gnuabin32, binutils-mipsisa32r6-linux-gnu, binutils-mipsisa32r6el-linux-gnu, binutils-mipsisa64r6-linux-gnuabin32, binutils-mipsisa64r6el-linux-gnuabin32, binutils-mipsisa64r6-linux-gnuabi64, binutils-mipsisa64r6el-linux-gnuabi64,
+  binutils-mips-linux-gnu [!mips], binutils-mipsel-linux-gnu [!mipsel], binutils-mips64el-linux-gnuabi64 [!mips64el], binutils-mips64-linux-gnuabi64 [!mips64], binutils-mips64-linux-gnuabin32 [!mipsn32], binutils-mips64el-linux-gnuabin32 [!mipsn32el], binutils-mipsisa32r6-linux-gnu [!mipsr6], binutils-mipsisa32r6el-linux-gnu [!mipsr6el], binutils-mipsisa64r6-linux-gnuabin32 [!mipsn32r6], binutils-mipsisa64r6el-linux-gnuabin32 [!mipsn32r6el], binutils-mipsisa64r6-linux-gnuabi64 [!mips64r6], binutils-mipsisa64r6el-linux-gnuabi64 [!mips64r6el],
   libc6-mips-cross, linux-libc-dev-mips-cross, libc6-mipsel-cross, linux-libc-dev-mipsel-cross, libc6-mips64el-cross, linux-libc-dev-mips64el-cross, libc6-mips64-cross, linux-libc-dev-mips64-cross, libc6-mipsn32-cross, linux-libc-dev-mipsn32-cross, libc6-mipsn32el-cross, linux-libc-dev-mipsn32el-cross, libc6-mipsr6-cross, linux-libc-dev-mipsr6-cross, libc6-mipsr6el-cross, linux-libc-dev-mipsr6el-cross, libc6-mipsn32r6-cross, linux-libc-dev-mipsn32r6-cross, libc6-mipsn32r6el-cross, linux-libc-dev-mipsn32r6el-cross, libc6-mips64r6-cross, linux-libc-dev-mips64r6-cross, libc6-mips64r6el-cross, linux-libc-dev-mips64r6el-cross,
   libc6-amd64 [i386 x32], libc6-i386 [amd64 x32], libc6-x32 [amd64 i386]
-XS-Testsuite: autopkgtest
 
 Package: linux-libc-dev-mips-cross
 Architecture: all
@@ -249,6 +248,3 @@
 Description: GNU C Library: Development Libraries and Header Files (for cross-compiling)
  This package was generated by dpkg-cross for cross compiling.
  .
- Contains the symlinks, headers, and object files needed to compile
- and link programs which use the standard C library.
-
