## cross-toolchain-base-mipsen 14ubuntu2

=== debian/changelog ===
cross-toolchain-base-mipsen (14ubuntu2) impish; urgency=medium

  * Build using glibc 2.33-0ubuntu9
  * Build using linux 5.13.x.
  * Build using gcc 10.3.0-6ubuntu1.
  * Build using binutils 2.36.90.20210712-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Jul 2021 12:32:36 +0200
