=== debian/rules ===
--- 
+++ 
@@ -87,11 +87,11 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.32-0ubuntu1~
+  MIN_VER_GLIBC		:= 2.33-0ubuntu9~
   VER_GCC_BASE		:= 10
-  MIN_VER_GCC		:= 10.2.1-6~
-  MIN_VER_BINUTILS	:= 2.35.1-7~
-  MIN_VER_LINUX		:= 5.8
+  MIN_VER_GCC		:= 10.3.0-6~
+  MIN_VER_BINUTILS	:= 2.36.90.20210712-0~
+  MIN_VER_LINUX		:= 5.13
   libgcc_base		:= gcc-s
 endif
 
@@ -194,4 +194,3 @@
 
 	touch $@
 
-define init_binutils
