## cross-toolchain-base-mipsen 19ubuntu1

=== debian/changelog ===
cross-toolchain-base-mipsen (19ubuntu1) jammy; urgency=medium

  * Build using glibc 2.35-0ubuntu1

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Feb 2022 15:13:48 +0100

cross-toolchain-base-mipsen (19) unstable; urgency=medium

  * Rebase cross-toolchain-base (59).
    - Build using glibc 2.33-1.
    - Build using linux 5.15.5.
    - Build using gcc 10.3.0-7.
    - Build using binutils 2.37-10.

 -- YunQiang Su <syq@debian.org>  Mon, 13 Dec 2021 13:52:20 +0000

cross-toolchain-base-mipsen (18) unstable; urgency=medium

  * Rebase cross-toolchain-base (58).
  * Build using glibc 2.32-1.
  * Build without libaudit.

 -- YunQiang Su <syq@debian.org>  Tue, 07 Sep 2021 10:26:32 +0800

cross-toolchain-base-mipsen (17) unstable; urgency=medium

  * dpkg-cross: fix support for ld-linux-mipsn8.so.1 for r6.
  * Merge some other changes from c-t-b.

 -- YunQiang Su <syq@debian.org>  Thu, 26 Aug 2021 16:50:34 +0800

cross-toolchain-base-mipsen (16) unstable; urgency=medium

  * Rebase cross-toolchain-base (55).
  * Build with current glibc (2.31-17)
    Binutils (2.37-4)
    GCC (10.2.1-6)

 -- YunQiang Su <syq@debian.org>  Thu, 24 Aug 2021 20:14:19 +0800
