=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 include debian/kernelarch.make
 
 vendor := $(shell if dpkg-vendor --derives-from Ubuntu; then echo Ubuntu; else echo Debian; fi)
+distrelease := $(shell lsb_release -cs)
 
 # Support multiple makes at once based on number of processors
 COMMA = ,
@@ -65,18 +66,20 @@
 ARM32_MULTILIBS :=
 ifeq ($(DEB_NAME_ACT),cross-toolchain-base)
   ifeq ($(vendor),Ubuntu)
-    ARM32_MULTILIBS := yes
-    ARM32_MULTILIBS := dummy
+    ifneq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
+      ARM32_MULTILIBS := yes
+      ARM32_MULTILIBS := dummy
+    endif
   endif
 endif
 
 # ===============================================================
 # ATTENTION: don't forget to update these in debian/tests/control
 # ===============================================================
-MIN_VER_GLIBC		:= 2.31-9~
-MIN_VER_LINUX		:= 5.10.13
-MIN_VER_GCC		:= 10.2.1-6~
-MIN_VER_BINUTILS	:= 2.35.2-2~
+MIN_VER_GLIBC		:= 2.33-1~
+MIN_VER_LINUX		:= 5.15.5
+MIN_VER_GCC		:= 10.3.0-13~
+MIN_VER_BINUTILS	:= 2.37-10~
 VER_GCC_BASE		:= 10
 libgcc_base		:= gcc-s
 
@@ -87,11 +90,11 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.32-0ubuntu1~
-  VER_GCC_BASE		:= 10
-  MIN_VER_GCC		:= 10.2.1-6~
-  MIN_VER_BINUTILS	:= 2.35.1-7~
-  MIN_VER_LINUX		:= 5.8
+  MIN_VER_GLIBC		:= 2.35-0ubuntu1~
+  VER_GCC_BASE		:= 11
+  MIN_VER_GCC		:= 11.2.0-16~
+  MIN_VER_BINUTILS	:= 2.37-2~
+  MIN_VER_LINUX		:= 5.13
   libgcc_base		:= gcc-s
 endif
 
@@ -189,9 +192,3 @@
 	zcat /usr/share/doc/linux-source-$(VER_LINUX)/changelog.Debian.gz \
 	  > debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
 	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
-	cp debian/changelog debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
-	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
-
-	touch $@
-
-define init_binutils
