## cross-toolchain-base-mipsen 21

=== debian/changelog ===
cross-toolchain-base-mipsen (21) unstable; urgency=medium

  * dpkg-cross: process lib/ld.so for mips64 and sparc64.
    (Closes: #1021774)

 -- YunQiang Su <syq@debian.org>  Sun, 16 Oct 2022 01:48:34 +0800

cross-toolchain-base-mipsen (20) unstable; urgency=medium

  * Rebase cross-toolchain-base (61).
    - Build using glibc 2.35-3.
    - Build using linux 5.19.11-1.
    - Build using gcc 11.3.0-8.
    - Build using binutils 2.39-7.

 -- YunQiang Su <syq@debian.org>  Thu, 13 Oct 2022 09:27:06 +0800
