=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Uploaders: Matthias Klose <doko@debian.org>, Dimitri John Ledkov <xnox@debian.org>, YunQiang Su <syq@debian.org>
 Vcs-Browser: https://salsa.debian.org/toolchain-team/cross-toolchain-base
 Vcs-Git: https://salsa.debian.org/toolchain-team/cross-toolchain-base.git
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
-  binutils-source (>= 2.37-2~),
-  glibc-source (>= 2.35-0ubuntu1~),
-  gcc-11-source (>= 11.2.0-16~),
-  linux-source (>= 5.13), linux-libc-dev (>= 5.13),
+  binutils-source (>= 2.37-10~),
+  glibc-source (>= 2.35-1~),
+  gcc-11-source (>= 11.3.0-5~),
+  linux-source-5.19 (>= 5.19.6), linux-libc-dev (>= 5.19.6),
   autoconf (>= 2.69), autoconf2.69, autogen,
-  automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
+  automake, bison (>= 1:2.3), chrpath, debhelper-compat (= 13),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
   dwz, debugedit (>= 4.16), gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24),
   libisl-dev, libmpc-dev, libelf-dev,
