## cross-toolchain-base-mipsen 21ubuntu1

=== debian/changelog ===
cross-toolchain-base-mipsen (21ubuntu1) lunar; urgency=medium

  * Regenerate the control file.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Nov 2022 11:37:31 +0100
