=== debian/rules ===
--- 
+++ 
@@ -73,29 +73,26 @@
   endif
 endif
 
-# ===============================================================
-# ATTENTION: don't forget to update these in debian/tests/control
-# ===============================================================
-MIN_VER_GLIBC		:= 2.33-1~
-MIN_VER_LINUX		:= 5.15.5
-MIN_VER_GCC		:= 10.3.0-13~
+MIN_VER_GLIBC		:= 2.35-1~
+MIN_VER_LINUX		:= 5.19.6
+MIN_VER_GCC		:= 11.3.0-5~
 MIN_VER_BINUTILS	:= 2.37-10~
-VER_GCC_BASE		:= 10
+VER_GCC_BASE		:= 11
 libgcc_base		:= gcc-s
 
 DEB_VER_LINUX  := $(shell apt-cache policy linux-libc-dev | awk '/^ \*\*\*/ {print $$2}')
 ifeq ($(vendor),Ubuntu)
-  VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\.[0-9]*\).*/\1/')
-else
-  VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
+  MIN_VER_GLIBC	:= 2.36-0~
+  MIN_VER_LINUX	:= 5.19.0
+  MIN_VER_GCC		:= 12.2.0-2~
+  MIN_VER_BINUTILS	:= 2.39-1~
+  VER_GCC_BASE		:= 12
+  libgcc_base		:= gcc-s
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.35-0ubuntu1~
-  VER_GCC_BASE		:= 11
-  MIN_VER_GCC		:= 11.2.0-16~
-  MIN_VER_BINUTILS	:= 2.37-2~
-  MIN_VER_LINUX		:= 5.13
-  libgcc_base		:= gcc-s
+  VER_LINUX      := $(shell echo $(MIN_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\.[0-9]*\).*/\1/')
+else
+  VER_LINUX      := $(shell echo $(MIN_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 
 VER_GCC          := $(shell dpkg-parsechangelog -SVersion -l/usr/src/gcc-${VER_GCC_BASE}/debian/changelog | cut -f 1 -d '-')
@@ -192,3 +189,10 @@
 	zcat /usr/share/doc/linux-source-$(VER_LINUX)/changelog.Debian.gz \
 	  > debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
 	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
+	cp debian/changelog debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
+	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
+
+	touch $@
+
+define init_binutils
+	$(call unpack_tarball, ${BINUTILS_DIR}/binutils-${VER_BINUTILS}.tar.xz)
